[Twisted-Python] Which OpenSSL Package Does Twisted 2.5 Need On Linux? Where can I get it?

Jean-Paul Calderone exarkun at divmod.com
Fri Dec 21 07:36:52 EST 2007

On Thu, 20 Dec 2007 21:33:49 -0800 (PST), Jonathan Mark <jonathansamuel at yahoo.com> wrote:
>Running the email server script from Abe Fettig's Twisted book produces the following error:
>"ImportError: No module named OpenSSL"
>There are a number of versions of a number of Python modules with a similar name. PyOpenSSL has not been updated since 2004 and only has a .6 version number.

PyOpenSSL is the library Twisted depends on for SSL support.


More information about the Twisted-Python mailing list